<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAca5te6Kisc38t9-TQO6pRbZemE781ZePoJNfQpJ_Z8CKf_LS3ZPnUljg6Y4AEOevHnUV38OwOvlwx5b3VNFniQJXCm5RhpCczetTV1-VtQIX9Ysg5yaGgHthdBBLV_1NTjobBYOUHt6Qd6r9rO3F7V2PMzzMMBnDxVlUAAYbT-SIfIlI1fHPOtc-EmE6qoDNMkkzkG0W0lR3J05aV4D3NSf4os_skHrBUQfJtYFVmazDaMYd8pFlOFMSNXdwkWD3fqSltY_3Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755770524895" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">15791859-2cb8-2b24-8104-ca3afe30c90e</string>
</map>
